Game1.Preload = function(game){};
Game1.Preload.prototype = {
  preload: function() {
    //show loading screen
    this.preloadBar = this.add.sprite(this.game.world.centerX, this.game.world.centerY, 'preloadbar');
    this.preloadBar.anchor.setTo(0.5);
    this.load.setPreloadSprite(this.preloadBar);
    //var cacheKey = Phaser.Plugin.Tiled.utils.cacheKey;
    this.load.image('bg', 'img/MW_main_background.jpg');
    this.load.image('sponsors', 'img/sponsorzy.png');  
    this.load.image('title', 'img/MW_main_tytul.png');
    this.load.image('pomocnik', 'img/MW_main_przewodnik.png');
    this.load.spritesheet('play_button', 'img/MW_main_button_play.png',200,200,3); 
    this.load.spritesheet('speaker', 'img/speaker1.png',115,115);
    this.load.spritesheet('help', 'img/MW_litery_button_info.png', 130,132);  
    //this.load.spritesheet('arrow','img/strzalki.png', 75,73);
    this.load.image('guiPomocnik', 'img/MW_litery_przewodnik.png');
    this.load.image('Finish', 'img/MW_koniec.png'); 
      
for (var i =1; i<11; i++)
{
    this.load.image('trans_'+i, 'img/MW_g_I_11_0'+i+'.png');
}
for (var i =1; i<6; i++)
{
    this.load.image('person_'+i, 'img/MW_g_I_11_p'+i+'.png');
}      
      
  },    
  create: function() {
    this.state.start('Menu');
  },

};